@font-face {
  font-family: Hiragino Sans;
  font-weight: 100;
  src: local(HiraginoSans-W0), local("Hiragino Sans W0");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 200;
  src: local(HiraginoSans-W1), local("Hiragino Sans W1");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 250;
  src: local(HiraginoSans-W2), local("Hiragino Sans W2");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 300;
  src: local(HiraginoSans-W3), local("Hiragino Sans W3");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 400;
  src: local(HiraginoSans-W4), local("Hiragino Sans W4");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 500;
  src: local(HiraginoSans-W5), local("Hiragino Sans W5");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 600;
  src: local(HiraginoSans-W6), local("Hiragino Sans W6");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 700;
  src: local(HiraginoSans-W7), local("Hiragino Sans W7");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 800;
  src: local(HiraginoSans-W8), local("Hiragino Sans W8");
}
@font-face {
  font-family: Hiragino Sans;
  font-weight: 900;
  src: local(HiraginoSans-W9), local("Hiragino Sans W9");
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
}

body, h1, h2, h3, h4, h5, h6, div, p, dt, dd, li, th, td, input, textarea, select, option, a {
  margin: 0;
  padding: 0;
  color: #444;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  line-height: 1.6;
}

main {
  display: block;
}

ul, ol {
  list-style-type: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

picture {
  display: block;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

em {
  font-style: normal;
}

input[type=checkbox] {
  border: 1px solid #000;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

.vat {
  vertical-align: top !important;
}

.vam {
  vertical-align: middle !important;
}

.vab {
  vertical-align: bottom !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.br-pc {
  display: none;
}

.show-pc {
  display: none;
}

@media screen and (min-width: 1200px) {
  .br-sp {
    display: none;
  }
  .br-pc {
    display: inline;
  }
  .show-sp {
    display: none;
  }
  .show-pc {
    display: block;
  }
}
/*==================================================
title
==================================================*/
.section__title {
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .section__title {
    font-size: 3rem;
  }
}
@media screen and (min-width: 1200px) {
  .section__title {
    font-size: 3.6rem;
  }
}

/*==================================================
button
==================================================*/
.button {
  position: relative;
  display: block;
  max-width: 600px;
  margin: 0 auto;
  padding: 16px;
  border-radius: 8px;
  font-weight: 700;
  text-align: center;
  border: 1px solid #55C48C;
  box-shadow: 0px 2px 0px 0px #2D6448;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .button {
    font-size: 1.7rem;
    letter-spacing: 0.05;
  }
}
.button span {
  position: relative;
  z-index: 2;
}
.button::before, .button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-out;
  z-index: 1;
}
.button::before {
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  opacity: 0;
}
.button::after {
  background: linear-gradient(88.58deg, rgba(85, 196, 140, 0.4) 0%, rgba(11, 139, 182, 0.16) 57.69%, rgba(144, 225, 178, 0.4) 94.23%);
  opacity: 1;
}
.button:hover::before {
  opacity: 1;
}
.button:hover::after {
  opacity: 0;
}
.button--primary {
  border: none;
}
.button--primary::before {
  background: linear-gradient(88.58deg, rgba(85, 196, 140, 0.4) 0%, rgba(11, 139, 182, 0.16) 57.69%, rgba(144, 225, 178, 0.4) 94.23%);
}
.button--primary::after {
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
}
.button--regist::after {
  background: #fff;
}
.button--arrow span {
  display: inline-flex;
  align-items: center;
}
.button--arrow span::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/common/icon_arrow.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  transform: translateX(15px);
}
.button--external span {
  display: inline-flex;
  align-items: center;
}
.button--external span::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url("../images/common/icon_external.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  transform: translateX(15px);
}
.button--back span {
  display: flex;
  align-items: center;
}
.button--back span::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 20px;
  background: url("../images/common/icon_arrow.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  transform: rotate(180deg);
}

/*==================================================
header
==================================================*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(4px);
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .header {
    height: 80px;
  }
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 10px;
  transition: 0.5s ease-out;
}
@media screen and (min-width: 360px) {
  .header__container {
    padding: 0 15px;
  }
}
@media screen and (min-width: 375px) {
  .header__container {
    padding: 0 25px;
  }
}
@media screen and (min-width: 768px) {
  .header__container {
    height: 80px;
  }
}
@media screen and (min-width: 1200px) {
  .header__container {
    height: 80px;
    padding: 0 100px;
  }
}
.header__logo {
  min-width: 52px;
}
.header__logo a {
  transition: opacity 0.3s ease-out;
}
.header__logo a:hover {
  opacity: 0.5;
}
.header__logo img {
  width: 52px;
  height: 20px;
  transition: 0.5s ease-out;
}
@media screen and (min-width: 768px) {
  .header__logo img {
    width: 200px;
    height: 30px;
  }
}
.header__list {
  display: flex;
  align-items: start;
}
.header__item:not(:last-child) {
  margin-right: 6px;
}
@media screen and (min-width: 768px) {
  .header__item:not(:last-child) {
    margin-right: 20px;
  }
}
.header__button {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 110px;
  height: 40px;
  font-size: 1.3rem;
  line-height: 1.2;
  font-weight: 700;
  border-radius: 4px;
  overflow: hidden;
}
@media screen and (min-width: 375px) {
  .header__button {
    width: 120px;
  }
}
@media screen and (min-width: 768px) {
  .header__button {
    width: 200px;
    height: 50px;
    font-size: 1.6rem;
    border-radius: 8px;
  }
}
.header__button span {
  position: relative;
  z-index: 2;
}
.header__button::before, .header__button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-out;
  z-index: 1;
}
.header__button::before {
  background: linear-gradient(88.58deg, rgba(85, 196, 140, 0.4) 0%, rgba(11, 139, 182, 0.16) 57.69%, rgba(144, 225, 178, 0.4) 94.23%);
  opacity: 0;
}
.header__button::after {
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  opacity: 1;
}
.header__button:hover::before {
  opacity: 1;
}
.header__button:hover::after {
  opacity: 0;
}
.header__button--regist {
  box-shadow: 0px 2px 0px 0px #2D6448;
}
.header__button--login {
  border: 1px solid #D9D9D9;
}
.header__button--login::before {
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
}
.header__button--login::after {
  background: #fff;
}

/*==================================================
footer
==================================================*/
.footer {
  width: 100%;
  background: #FBFBFB;
}
.footer__container {
  padding: 40px 0 40px 40px;
  transition: 0.5s;
}
@media screen and (min-width: 1200px) {
  .footer__container {
    display: flex;
    justify-content: start;
    padding: 60px 0 60px 100px;
  }
}
.footer__logo {
  width: 200px;
  margin-bottom: 38px;
}
@media screen and (min-width: 1200px) {
  .footer__logo {
    margin-right: 80px;
  }
}
.footer__logo a {
  transition: all 0.3s ease-out;
}
.footer__logo a:hover {
  opacity: 0.5;
}
.footer__logo img {
  width: 200px;
  height: 30px;
  min-width: 200px;
  min-height: 30px;
}
@media screen and (min-width: 768px) {
  .footer__navi {
    display: flex;
    max-width: 890px;
    width: 100%;
  }
}
.footer__navi-box:not(:last-child) {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .footer__navi-box:not(:last-child) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .footer__navi-box:nth-of-type(1) {
    flex-basis: 23.8202247191%;
    margin-top: -2px;
  }
}
@media screen and (min-width: 768px) {
  .footer__navi-box:nth-of-type(2) {
    flex-basis: 20.2247191011%;
    margin-right: 40px;
    margin-left: 40px;
    margin-top: -1px;
  }
}
@media screen and (min-width: 1280px) {
  .footer__navi-box:nth-of-type(2) {
    flex-basis: 25.8426966292%;
  }
}
@media screen and (min-width: 768px) {
  .footer__navi-box:nth-of-type(3) {
    min-width: 300px;
    flex-basis: 41.3483146067%;
  }
}
.footer__item {
  margin-bottom: 0.4rem;
  transition: 0.5s;
}
@media screen and (min-width: 1200px) {
  .footer__item {
    margin-bottom: 0.8rem;
  }
}
.footer__title {
  margin-bottom: 0.8rem;
  font-size: 1.4rem;
  font-weight: 700;
}
@media screen and (min-width: 1200px) {
  .footer__title {
    margin-bottom: 1rem;
  }
}
.footer__link {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 700;
  transition: all 0.3s ease-out;
}
@media screen and (min-width: 768px) {
  .footer__link {
    white-space: nowrap;
  }
}
.footer__link:hover {
  opacity: 0.5;
}
.footer__link--external {
  display: flex;
  align-items: end;
  line-height: 1.8;
}
.footer__link--external::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  transform: translateX(1.2rem) translateY(-0.35rem);
  background-image: url("../images/common/icon_external.svg");
  background-size: 100%;
}
.footer__link--related {
  margin-bottom: 0.8rem;
  font-weight: 500;
}
@media screen and (min-width: 1200px) {
  .footer__link--related {
    margin-bottom: 1rem;
    text-decoration: underline;
  }
}
@media screen and (min-width: 1200px) {
  .footer__link br {
    display: none;
  }
}